
###########################################
#
# Spec file of PSI project - Unix version
#
##########################################


%define name psi_unix
%define version 1.0 


Vendor: ID-IMAG
URL: http://www-id.imag.fr
Name: %{name}
Release: 1
License: GPL
Group: Applications/Math
Provides: psi_alias psi_sample
Packager: Florent.Morata@imag.fr

Version: %{version}
Summary: PSI - Perfect simulator - Unix version.
Source: %{name}-%{version}.tar.gz


%description
PSI permit to simulate stationary distribution or directly functional of stationary distribution.
Input models can be in discrete and continuous time, and  CFTP algorithm permit to provide perfect sampling.

%prep
%setup 
%build
./configure --enable-optim686
make
%install
make install
%files
/usr/local/bin/psi_alias
/usr/local/bin/psi_sample
/usr/local/man/man1/psi_alias.1
/usr/local/man/man1/psi_sample.1

%changelog
* Tue Dec 05 2002 Florent Morata <florent.morata@imag.fr>
- First release 1.0

%doc README Changelog AUTHORS NEWS TODO

# end of file
